---
title: ngd-blazed
description: 
published: true
date: 2025-03-29T17:05:11.101Z
tags: 
editor: markdown
dateCreated: 2025-03-29T17:05:11.101Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6360869" target="_blank">NGD-BLAZED</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-blazed**  
   Place `ngd-blazed` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['blazed'] = {
    label = 'Blazed',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
blazed = {
    label = 'Blazed',
    type = 'blazed',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
blazed = {
    label = 'Blazed',
    type = 'blazed',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('blazed', 'Blazed', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'blazed', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'blazed', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
["ngd_blazednsleaf"] = { 
    label = 'Nebula Skunk Leaf', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazeddhleaf"] = { 
    label = 'Dreamcatcher Haze', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedebleaf"] = { 
    label = 'Emerald Bliss', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedyuccaleaf"] = { 
    label = 'Yucca Leaf', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtrimmer"] = { 
    label = 'Cannabis Trimmer', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedcoffee"] = { 
    label = 'Blazed Coffee', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedmb"] = { 
    label = 'Mega Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazeddhbb"] = { 
    label = 'Dreamcatch Haze Big Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedebbb"] = { 
    label = 'Emerald Bliss Big Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazeddhb"] = { 
    label = 'Dreamcatcher Haze Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedebb"] = { 
    label = 'Emerald Bliss Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazednsb"] = { 
    label = 'Nebula Skunk Blunt', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedrb"] = { 
    label = 'Rainbow Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedgreenbong"] = { 
    label = 'Green Blazed Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedpdb"] = { 
    label = 'Purple Dream Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedwpb"] = { 
    label = 'White Pearl Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtdb"] = { 
    label = 'Tie Dye Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbwb"] = { 
    label = 'Black & White Bong', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbgb"] = { 
    label = 'Johnny\'s Big THC Grape', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbwcb"] = { 
    label = 'Johnny\'s Big THC Wild Cherry', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedbwmb"] = { 
    label = 'Johnny\'s Big THC Watermelon', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbrbb"] = { 
    label = 'Johnny\'s Big THC Root Beer', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbbrb"] = { 
    label = 'Johnny\'s Big THC Blue Razz', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtgb"] = { 
    label = 'Johnny\'s Tall THC Grape', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtwcb"] = { 
    label = 'Johnny\'s Tall THC Wild Cherry', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtbrb"] = { 
    label = 'Johnny\'s Tall THC Blue Razz', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtob"] = { 
    label = 'Johnny\'s Tall THC Original', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtrbb"] = { 
    label = 'Johnny\'s Tall THC Root Beer', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedtwb"] = { 
    label = 'Johnny\'s Tall THC Watermelon', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbob"] = { 
    label = 'Johnny\'s Big THC Original', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbccb"] = { 
    label = 'Blazed Chocolate Chunk Brownie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbmce"] = { 
    label = 'Blazed Marshmallow Crisp Edible', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbcpbb"] = { 
    label = 'Blazed Chocolate PB Brownie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbb"] = { 
    label = 'Blazed Brownie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbsc"] = { 
    label = 'Blazed Sugar Cookie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbbc"] = { 
    label = 'Blazed Birthday Cookie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedcpbc"] = { 
    label = 'Blazed Chocolate Peanut Butter Cookie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbmcc"] = { 
    label = 'Blazed Mint Chocolate Cookie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedbrookie"] = { 
    label = 'Blazed Brookie', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedcannabutter"] = { 
    label = 'Cannabutter', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedflour"] = { 
    label = 'Flour', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedsugar"] = { 
    label = 'Sugar', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedeggs"] = { 
    label = 'Eggs', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedcp"] = { 
    label = 'Cocoa Powder', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedchocchunks"] = { 
    label = 'Chocolate Chunks', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedchocchips"] = { 
    label = 'Chocolate Chips', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedpeanutbutter"] = { 
    label = 'Peanut Butter', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedmint"] = { 
    label = 'Mint', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedsprinkles"] = { 
    label = 'Sprinkles', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazepinkfrosting"] = { 
    label = 'Pink Frosting', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedmarshmallow"] = { 
    label = 'Marshmallows', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},


["ngd_blazedcrispcereal"] = { 
    label = 'Crisp Cereal', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedtallcan"] = { 
    label = 'Empty Tall Can', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedfatcan"] = { 
    label = 'Empty Fat Can', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedybw"] = { 
    label = 'Yellow Blunt Wrapper', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedrbw"] = { 
    label = 'Red Blunt Wrapper', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedbbw"] = { 
    label = 'Brown Blunt Wrapper', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedwbw"] = { 
    label = 'White Blunt Wrapper', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazeddchbag"] = { 
    label = 'Dreamcatcher Haze', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedebbag"] = { 
    label = 'Emerald Bliss', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedbsbaggy"] = { 
    label = 'Nebula Skunk', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},

["ngd_blazedemptybaggy"] = { 
    label = 'Empty Blazed Baggy', 
    description = '' ,
    weight = 0, 
    stack = true, 
    close = true, 
},
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
ngd_blazednsleaf = { name = 'ngd_blazednsleaf', label = 'Nebula Skunk Leaf', weight = 0, type = 'item', image = 'ngd_blazednsleaf.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazeddhleaf = { name = 'ngd_blazeddhleaf', label = 'Dreamcatcher Haze', weight = 0, type = 'item', image = 'ngd_blazeddhleaf.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedebleaf = { name = 'ngd_blazedebleaf', label = 'Emerald Bliss', weight = 0, type = 'item', image = 'ngd_blazedebleaf.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedyuccaleaf = { name = 'ngd_blazedyuccaleaf', label = 'Yucca Leaf', weight = 0, type = 'item', image = 'ngd_blazedyuccaleaf.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtrimmer = { name = 'ngd_blazedtrimmer', label = 'Cannabis Trimmer', weight = 0, type = 'item', image = 'ngd_blazedtrimmer.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedcoffee = { name = 'ngd_blazedcoffee', label = 'Blazed Coffee', weight = 0, type = 'item', image = 'ngd_blazedcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedmb = { name = 'ngd_blazedmb', label = 'Mega Blunt', weight = 0, type = 'item', image = 'ngd_blazedmb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazeddhbb = { name = 'ngd_blazeddhbb', label = 'Dreamcatch Haze Big Blunt', weight = 0, type = 'item', image = 'ngd_blazeddhbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedebbb = { name = 'ngd_blazedebbb', label = 'Emerald Bliss Big Blunt', weight = 0, type = 'item', image = 'ngd_blazedebbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazeddhb = { name = 'ngd_blazeddhb', label = 'Dreamcatcher Haze Blunt', weight = 0, type = 'item', image = 'ngd_blazeddhb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedebb = { name = 'ngd_blazedebb', label = 'Emerald Bliss Blunt', weight = 0, type = 'item', image = 'ngd_blazedebb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazednsb = { name = 'ngd_blazednsb', label = 'Nebula Skunk Blunt', weight = 0, type = 'item', image = 'ngd_blazednsb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedrb = { name = 'ngd_blazedrb', label = 'Rainbow Bong', weight = 0, type = 'item', image = 'ngd_blazedrb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedgreenbong = { name = 'ngd_blazedgreenbong', label = 'Green Blazed Bong', weight = 0, type = 'item', image = 'ngd_blazedgreenbong.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedpdb = { name = 'ngd_blazedpdb', label = 'Purple Dream Bong', weight = 0, type = 'item', image = 'ngd_blazedpdb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedwpb = { name = 'ngd_blazedwpb', label = 'White Pearl Bong', weight = 0, type = 'item', image = 'ngd_blazedwpb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtdb = { name = 'ngd_blazedtdb', label = 'Tie Dye Bong', weight = 0, type = 'item', image = 'ngd_blazedtdb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbwb = { name = 'ngd_blazedbwb', label = 'Black & White Bong', weight = 0, type = 'item', image = 'ngd_blazedbwb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbgb = { name = 'ngd_blazedbgb', label = 'Johnny\'s Big THC Grape', weight = 0, type = 'item', image = 'ngd_blazedbgb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbwcb = { name = 'ngd_blazedbwcb', label = 'Johnny\'s Big THC Wild Cherry', weight = 0, type = 'item', image = 'ngd_blazedbwcb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbwmb = { name = 'ngd_blazedbwmb', label = 'Johnny\'s Big THC Watermelon', weight = 0, type = 'item', image = 'ngd_blazedbwmb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbrbb = { name = 'ngd_blazedbrbb', label = 'Johnny\'s Big THC Root Beer', weight = 0, type = 'item', image = 'ngd_blazedbrbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbbrb = { name = 'ngd_blazedbbrb', label = 'Johnny\'s Big THC Blue Razz', weight = 0, type = 'item', image = 'ngd_blazedbbrb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtgb = { name = 'ngd_blazedtgb', label = 'Johnny\'s Tall THC Grape', weight = 0, type = 'item', image = 'ngd_blazedtgb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtwcb = { name = 'ngd_blazedtwcb', label = 'Johnny\'s Tall THC Wild Cherry', weight = 0, type = 'item', image = 'ngd_blazedtwcb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtbrb = { name = 'ngd_blazedtbrb', label = 'Johnny\'s Tall THC Blue Razz', weight = 0, type = 'item', image = 'ngd_blazedtbrb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtob = { name = 'ngd_blazedtob', label = 'Johnny\'s Tall THC Original', weight = 0, type = 'item', image = 'ngd_blazedtob.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtrbb = { name = 'ngd_blazedtrbb', label = 'Johnny\'s Tall THC Root Beer', weight = 0, type = 'item', image = 'ngd_blazedtrbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtwb = { name = 'ngd_blazedtwb', label = 'Johnny\'s Tall THC Watermelon', weight = 0, type = 'item', image = 'ngd_blazedtwb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbob = { name = 'ngd_blazedbob', label = 'Johnny\'s Big THC Original', weight = 0, type = 'item', image = 'ngd_blazedbob.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbccb = { name = 'ngd_blazedbccb', label = 'Blazed Chocolate Chunk Brownie', weight = 0, type = 'item', image = 'ngd_blazedbccb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbmce = { name = 'ngd_blazedbmce', label = 'Blazed Marshmallow Crisp Edible', weight = 0, type = 'item', image = 'ngd_blazedbmce.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbcpbb = { name = 'ngd_blazedbcpbb', label = 'Blazed Chocolate PB Brownie', weight = 0, type = 'item', image = 'ngd_blazedbcpbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbb = { name = 'ngd_blazedbb', label = 'Blazed Brownie', weight = 0, type = 'item', image = 'ngd_blazedbb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbsc = { name = 'ngd_blazedbsc', label = 'Blazed Sugar Cookie', weight = 0, type = 'item', image = 'ngd_blazedbsc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbbc = { name = 'ngd_blazedbbc', label = 'Blazed Birthday Cookie', weight = 0, type = 'item', image = 'ngd_blazedbbc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedcpbc = { name = 'ngd_blazedcpbc', label = 'Blazed Chocolate Peanut Butter Cookie', weight = 0, type = 'item', image = 'ngd_blazedcpbc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbmcc = { name = 'ngd_blazedbmcc', label = 'Blazed Mint Chocolate Cookie', weight = 0, type = 'item', image = 'ngd_blazedbmcc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbrookie = { name = 'ngd_blazedbrookie', label = 'Blazed Brookie', weight = 0, type = 'item', image = 'ngd_blazedbrookie.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_blazedcannabutter = { name = 'ngd_blazedcannabutter', label = 'Cannabutter', weight = 0, type = 'item', image = 'ngd_blazedcannabutter.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedflour = { name = 'ngd_blazedflour', label = 'Flour', weight = 0, type = 'item', image = 'ngd_blazedflour.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedsugar = { name = 'ngd_blazedsugar', label = 'Sugar', weight = 0, type = 'item', image = 'ngd_blazedsugar.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedeggs = { name = 'ngd_blazedeggs', label = 'Eggs', weight = 0, type = 'item', image = 'ngd_blazedeggs.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedcp = { name = 'ngd_blazedcp', label = 'Cocoa Powder', weight = 0, type = 'item', image = 'ngd_blazedcp.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedchocchunks = { name = 'ngd_blazedchocchunks', label = 'Chocolate Chunks', weight = 0, type = 'item', image = 'ngd_blazedchocchunks.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedchocchips = { name = 'ngd_blazedchocchips', label = 'Chocolate Chips', weight = 0, type = 'item', image = 'ngd_blazedchocchips.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedpeanutbutter = { name = 'ngd_blazedpeanutbutter', label = 'Peanut Butter', weight = 0, type = 'item', image = 'ngd_blazedpeanutbutter.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedmint = { name = 'ngd_blazedmint', label = 'Mint', weight = 0, type = 'item', image = 'ngd_blazedmint.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedsprinkles = { name = 'ngd_blazedsprinkles', label = 'Sprinkles', weight = 0, type = 'item', image = 'ngd_blazedsprinkles.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazepinkfrosting = { name = 'ngd_blazepinkfrosting', label = 'Pink Frosting', weight = 0, type = 'item', image = 'ngd_blazepinkfrosting.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedmarshmallow = { name = 'ngd_blazedmarshmallow', label = 'Marshmallows', weight = 0, type = 'item', image = 'ngd_blazedmarshmallow.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedcrispcereal = { name = 'ngd_blazedcrispcereal', label = 'Crisp Cereal', weight = 0, type = 'item', image = 'ngd_blazedcrispcereal.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedtallcan = { name = 'ngd_blazedtallcan', label = 'Empty Tall Can', weight = 0, type = 'item', image = 'ngd_blazedtallcan.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedfatcan = { name = 'ngd_blazedfatcan', label = 'Empty Fat Can', weight = 0, type = 'item', image = 'ngd_blazedfatcan.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedybw = { name = 'ngd_blazedybw', label = 'Yellow Blunt Wrapper', weight = 0, type = 'item', image = 'ngd_blazedybw.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedrbw = { name = 'ngd_blazedrbw', label = 'Red Blunt Wrapper', weight = 0, type = 'item', image = 'ngd_blazedrbw.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbbw = { name = 'ngd_blazedbbw', label = 'Brown Blunt Wrapper', weight = 0, type = 'item', image = 'ngd_blazedbbw.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedwbw = { name = 'ngd_blazedwbw', label = 'White Blunt Wrapper', weight = 0, type = 'item', image = 'ngd_blazedwbw.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazeddchbag = { name = 'ngd_blazeddchbag', label = 'Dreamcatcher Haze', weight = 0, type = 'item', image = 'ngd_blazeddchbag.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedebbag = { name = 'ngd_blazedebbag', label = 'Emerald Bliss', weight = 0, type = 'item', image = 'ngd_blazedebbag.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedbsbaggy = { name = 'ngd_blazedbsbaggy', label = 'Nebula Skunk', weight = 0, type = 'item', image = 'ngd_blazedbsbaggy.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_blazedemptybaggy = { name = 'ngd_blazedemptybaggy', label = 'Empty Blazed Baggy', weight = 0, type = 'item', image = 'ngd_blazedemptybaggy.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 --NGD-PACIFIC ITEMS--
['ngd_blazednsleaf'] = {['name'] = 'ngd_blazednsleaf', ['label'] = 'Nebula Skunk Leaf', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazednsleaf.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazeddhleaf'] = {['name'] = 'ngd_blazeddhleaf', ['label'] = 'Dreamcatcher Haze', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazeddhleaf.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedebleaf'] = {['name'] = 'ngd_blazedebleaf', ['label'] = 'Emerald Bliss', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedebleaf.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedyuccaleaf'] = {['name'] = 'ngd_blazedyuccaleaf', ['label'] = 'Yucca Leaf', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedyuccaleaf.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtrimmer'] = {['name'] = 'ngd_blazedtrimmer', ['label'] = 'Cannabis Trimmer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtrimmer.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedcoffee'] = {['name'] = 'ngd_blazedcoffee', ['label'] = 'Blazed Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedmb'] = {['name'] = 'ngd_blazedmb', ['label'] = 'Mega Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedmb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazeddhbb'] = {['name'] = 'ngd_blazeddhbb', ['label'] = 'Dreamcatch Haze Big Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazeddhbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedebbb'] = {['name'] = 'ngd_blazedebbb', ['label'] = 'Emerald Bliss Big Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedebbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazeddhb'] = {['name'] = 'ngd_blazeddhb', ['label'] = 'Dreamcatcher Haze Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazeddhb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedebb'] = {['name'] = 'ngd_blazedebb', ['label'] = 'Emerald Bliss Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedebb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazednsb'] = {['name'] = 'ngd_blazednsb', ['label'] = 'Nebula Skunk Blunt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazednsb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedrb'] = {['name'] = 'ngd_blazedrb', ['label'] = 'Rainbow Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedrb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedgreenbong'] = {['name'] = 'ngd_blazedgreenbong', ['label'] = 'Green Blazed Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedgreenbong.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedpdb'] = {['name'] = 'ngd_blazedpdb', ['label'] = 'Purple Dream Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedpdb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedwpb'] = {['name'] = 'ngd_blazedwpb', ['label'] = 'White Pearl Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedwpb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtdb'] = {['name'] = 'ngd_blazedtdb', ['label'] = 'Tie Dye Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtdb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbwb'] = {['name'] = 'ngd_blazedbwb', ['label'] = 'Black & White Bong', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbwb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbgb'] = {['name'] = 'ngd_blazedbgb', ['label'] = 'Johnny\'s Big THC Grape', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbgb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbwcb'] = {['name'] = 'ngd_blazedbwcb', ['label'] = 'Johnny\'s Big THC Wild Cherry', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbwcb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbwmb'] = {['name'] = 'ngd_blazedbwmb', ['label'] = 'Johnny\'s Big THC Watermelon', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbwmb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbrbb'] = {['name'] = 'ngd_blazedbrbb', ['label'] = 'Johnny\'s Big THC Root Beer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbrbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbbrb'] = {['name'] = 'ngd_blazedbbrb', ['label'] = 'Johnny\'s Big THC Blue Razz', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbbrb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtgb'] = {['name'] = 'ngd_blazedtgb', ['label'] = 'Johnny\'s Tall THC Grape', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtgb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtwcb'] = {['name'] = 'ngd_blazedtwcb', ['label'] = 'Johnny\'s Tall THC Wild Cherry', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtwcb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtbrb'] = {['name'] = 'ngd_blazedtbrb', ['label'] = 'Johnny\'s Tall THC Blue Razz', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtbrb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtob'] = {['name'] = 'ngd_blazedtob', ['label'] = 'Johnny\'s Tall THC Original', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtob.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtrbb'] = {['name'] = 'ngd_blazedtrbb', ['label'] = 'Johnny\'s Tall THC Root Beer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtrbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtwb'] = {['name'] = 'ngd_blazedtwb', ['label'] = 'Johnny\'s Tall THC Watermelon', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtwb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbob'] = {['name'] = 'ngd_blazedbob', ['label'] = 'Johnny\'s Big THC Original', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbob.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbccb'] = {['name'] = 'ngd_blazedbccb', ['label'] = 'Blazed Chocolate Chunk Brownie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbccb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbmce'] = {['name'] = 'ngd_blazedbmce', ['label'] = 'Blazed Marshmallow Crisp Edible', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbmce.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbcpbb'] = {['name'] = 'ngd_blazedbcpbb', ['label'] = 'Blazed Chocolate PB Brownie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbcpbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbb'] = {['name'] = 'ngd_blazedbb', ['label'] = 'Blazed Brownie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbsc'] = {['name'] = 'ngd_blazedbsc', ['label'] = 'Blazed Sugar Cookie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbsc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbbc'] = {['name'] = 'ngd_blazedbbc', ['label'] = 'Blazed Birthday Cookie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbbc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedcpbc'] = {['name'] = 'ngd_blazedcpbc', ['label'] = 'Blazed Chocolate Peanut Butter Cookie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedcpbc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbmcc'] = {['name'] = 'ngd_blazedbmcc', ['label'] = 'Blazed Mint Chocolate Cookie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbmcc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbrookie'] = {['name'] = 'ngd_blazedbrookie', ['label'] = 'Blazed Brookie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbrookie.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedcannabutter'] = {['name'] = 'ngd_blazedcannabutter', ['label'] = 'Cannabutter', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedcannabutter.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedflour'] = {['name'] = 'ngd_blazedflour', ['label'] = 'Flour', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedflour.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedsugar'] = {['name'] = 'ngd_blazedsugar', ['label'] = 'Sugar', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedsugar.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedeggs'] = {['name'] = 'ngd_blazedeggs', ['label'] = 'Eggs', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedeggs.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedcp'] = {['name'] = 'ngd_blazedcp', ['label'] = 'Cocoa Powder', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedcp.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedchocchunks'] = {['name'] = 'ngd_blazedchocchunks', ['label'] = 'Chocolate Chunks', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedchocchunks.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedchocchips'] = {['name'] = 'ngd_blazedchocchips', ['label'] = 'Chocolate Chips', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedchocchips.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedpeanutbutter'] = {['name'] = 'ngd_blazedpeanutbutter', ['label'] = 'Peanut Butter', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedpeanutbutter.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedmint'] = {['name'] = 'ngd_blazedmint', ['label'] = 'Mint', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedmint.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedsprinkles'] = {['name'] = 'ngd_blazedsprinkles', ['label'] = 'Sprinkles', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedsprinkles.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazepinkfrosting'] = {['name'] = 'ngd_blazepinkfrosting', ['label'] = 'Pink Frosting', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazepinkfrosting.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedmarshmallow'] = {['name'] = 'ngd_blazedmarshmallow', ['label'] = 'Marshmallows', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedmarshmallow.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedcrispcereal'] = {['name'] = 'ngd_blazedcrispcereal', ['label'] = 'Crisp Cereal', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedcrispcereal.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedtallcan'] = {['name'] = 'ngd_blazedtallcan', ['label'] = 'Empty Tall Can', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedtallcan.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedfatcan'] = {['name'] = 'ngd_blazedfatcan', ['label'] = 'Empty Fat Can', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedfatcan.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedybw'] = {['name'] = 'ngd_blazedybw', ['label'] = 'Yellow Blunt Wrapper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedybw.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedrbw'] = {['name'] = 'ngd_blazedrbw', ['label'] = 'Red Blunt Wrapper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedrbw.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbbw'] = {['name'] = 'ngd_blazedbbw', ['label'] = 'Brown Blunt Wrapper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbbw.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedwbw'] = {['name'] = 'ngd_blazedwbw', ['label'] = 'White Blunt Wrapper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedwbw.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazeddchbag'] = {['name'] = 'ngd_blazeddchbag', ['label'] = 'Dreamcatcher Haze', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazeddchbag.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedebbag'] = {['name'] = 'ngd_blazedebbag', ['label'] = 'Emerald Bliss', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedebbag.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedbsbaggy'] = {['name'] = 'ngd_blazedbsbaggy', ['label'] = 'Nebula Skunk', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedbsbaggy.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},
['ngd_blazedemptybaggy'] = {['name'] = 'ngd_blazedemptybaggy', ['label'] = 'Empty Blazed Baggy', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_blazedemptybaggy.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = ''},

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.
  
- **Vehicle Rentals**  
  If you want the vehicle rentals to work properly, you MUST configure the script to work with your fuel and keys.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

