---
title: ngd-detector
description: 
published: true
date: 2025-02-22T03:29:49.638Z
tags: 
editor: markdown
dateCreated: 2025-02-22T03:20:43.944Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6124798" target="_blank">NGD-DETECTOR</a></h1>
</div>


## Installation Steps

1. ### **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. ### **Install ngd-detector**  
   Place `ngd-detector` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

6. ### **Configure Detectors**.
<details>
<summary><strong>Detector Config</strong> (Click to Expand)</summary>

-- There are two different types on config options for detectors.
- Config.PropDetectors will spawn in a prop and then have a configurable box zone over it.
- Config.ZoneDetectors will just use a boxzone, so you can put it over existing props in the map.

### See below for variables:
```lua
--Prop Detectors 
Config.PropDetectors = {
    [1] = {
        Coords = vector4(-540.8, -208.84, 37.65, 178.55), -- Coords of the prop
        Prop = 'ngd_detector', -- Prop Name
        BeepDistance = 8, -- Distance the detector alarm can be heard
        Zone = {
            Coords = vector3(-546.63, -201.32, 38.23), -- Coords of the boxzone
            Size = vector3(1, 1, 2), -- Size of the boxzone
            Rotation = 210, -- Heading of the boxzone
        },
        DetectItems = {
            'weapon_pistol', -- Item 'strings' that can be detected
            'weapon_smg'
        },
        Sounds = {
            SoundSet = 'HUD_MINI_GAME_SOUNDSET', -- GTA Soundset
            SoundName = 'CHECKPOINT_MISSED' -- GTA Soundname
        },
        IgnoreJobs = {
            Enabled = false, -- If true, the detector won't beep for the jobs below
            Jobs = {
                'police', -- Job 'name'
                'taxi'
            }
        },
        Notify = {
            Enabled = true, -- If true, will send notifications to the jobs below
            Job = {
                'police', -- Job 'name'
                'taxi'
            },
            Range = 20, -- Range that script will send notifications (such as a security system inside of a building)
            Name = 'City Hall Front Door' -- Name of detector to show up in notification
        }
    }
}
  
-- Config.ZoneDetectors have the same exact config, minus the prop logic.
```
</details>


---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.


> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

