---
title: ngd-pillboxaddon
description: 
published: true
date: 2025-01-28T01:29:01.531Z
tags: 
editor: markdown
dateCreated: 2025-01-28T00:46:54.225Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6444037" target="_blank">NGD-PILLBOXADDON</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-pillboxaddon**  
   Place `ngd-pillboxaddon` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['pillboxfood'] = {
    label = 'Pillbox Food',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
['pillboxpharm'] = {
    label = 'Pillbox Pharmacy',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
pillboxfood = {
    label = 'Pillbox Food',
    type = 'pillboxfood',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
pillboxpharm = {
    label = 'Pillbox Pharmacy',
    type = 'pillboxpharm',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
pillboxfood = {
    label = 'Pillbox Food',
    type = 'pillboxfood',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
pillboxpharm = {
    label = 'Pillbox Pharmacy',
    type = 'pillboxpharm',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('pillboxpharm', 'Pillbox Pharmacy', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'pillboxpharm', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'pillboxpharm', 'boss', 1, 'Boss', 200, '{}', '{}');

INSERT INTO jobs (name, label, whitelisted) VALUES ('pillboxfood', 'Pillbox Food', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'pillboxfood', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'pillboxfood', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
    ["ngd_pilllb"] = { -- lightbeer_glass
        label = "Pillbox Light Beer",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllb.png",
        }
    },
    ["ngd_pilllager"] = { -- mediumtbeer_glass
        label = "Pillbox Lager",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllager.png",
        }
    },
    ["ngd_pillstout"] = { -- darktbeer_glass
        label = "Pillbox Stout",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillstout.png",
        }
    },
    --Consumables
    ["ngd_pillpopcorn"] = { -- lgm_pillboxfood_1
        label = "Popcorn",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "lgm_pillboxfood_1.png",
        }
    },
    ["ngd_pillsalad"] = { -- lgm_pillboxfood_2
        label = "Pillbox Salad",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsalad.png",
        }
    },
    ["ngd_pillcheeseburger"] = { -- lgm_pillboxfood_3
        label = "Pillbox Cheeseburger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcheeseburger.png",
        }
    },
    ["ngd_pillchickensand"] = { -- lgm_pillboxfood_4
        label = "Pillbox Chicken Sandwich",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchickensand.png",
        }
    },
    ["ngd_pillcoffee"] = { -- lgm_pillboxfood_5
        label = "Bean Machine Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffee.png",
        }
    },
    ["ngd_pillfries"] = { -- lgm_pillboxfood_6
        label = "Pillbox Fries",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillfries.png",
        }
    },
    ["ngd_pillteqsunrise"] = { -- lgm_pillboxfood_7
        label = "Pillbox Tequila Sunrise",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillteqsunrise.png",
        }
    },
    ["ngd_pillwatercup1"] = { -- lgm_pillboxfood_8
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup1.png",
        }
    },
    ["ngd_pillwatercup2"] = { -- lgm_pillboxfood_9
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup2.png",
        }
    },
    ["ngd_pilllemonade"] = { -- lgm_pillboxfood_10
        label = "Pillbox Lemonade",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllemonade.png",
        }
    },
    ["ngd_pillicedcoffee"] = { -- lgm_pillboxfood_11
        label = "Pillbox Iced Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillicedcoffee.png",
        }
    },
    ["ngd_pillicedcoffeecream"] = { -- lgm_pillboxfood_12
        label = "Pillbox Iced Coffee With Cream",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillicedcoffeecream.png",
        }
    },
    ["ngd_pillmartini"] = { -- lgm_pillboxfood_13
        label = "Pillbox Martini",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmartini.png",
        }
    },
    ["ngd_pillblackcoffee"] = { -- lgm_pillboxfood_14
        label = "Pillbox Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillblackcoffee.png",
        }
    },
    ["ngd_pillcap"] = { -- lgm_pillboxfood_15
        label = "Pillbox Cappuccino",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcap.png",
        }
    },
    ["ngd_pillwatercup3"] = { -- lgm_pillboxfood_16
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup3.png",
        }
    },
    ["ngd_pillhotdog"] = { -- lgm_pillboxfood_17
        label = "Pillbox Hotdog",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdog.png",
        }
    },
    ["ngd_pillespresso"] = { -- lgm_pillboxfood_18
        label = "Pillbox Espresso",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespresso.png",
        }
    },
    ["ngd_pillespressodouble"] = { -- lgm_pillboxfood_19
        label = "Pillbox Double Espresso",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespressodouble.png",
        }
    },
    ["ngd_pillwaterbottle"] = { -- hollywoodiownu_water_bottle_1
        label = "Pillbox Water Jug",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwaterbottle.png",
        }
    },
    --vanilla prop drinks
    ["ngd_pillecola"] = { -- prop_ecola_can
        label = "E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecola.png",
        }
    },
    ["ngd_pillsprunk"] = { -- prop_ld_can_01b
        label = "Sprunk",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsprunk.png",
        }
    },
    ["ngd_pillorangotank"] = { -- prop_orang_can_01
        label = "Orang-O-Tang",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillorangotank.png",
        }
    },
    ["ngd_pilljunkquickfix"] = { -- sf_prop_sf_can_01a
        label = "Junk Quick Fix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilljunkquickfix.png",
        }
    },
    ["ngd_pillenergydrink"] = { -- prop_energy_drink
        label = "Junk Energy Drink",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillenergydrink.png",
        }
    },
    ["ngd_pillecolacup"] = { -- v_62_ecolacup002
        label = "E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecolacup.png",
        }
    },
    ["ngd_pilldietecolacup"] = { -- v_62_ecolacup01
        label = "Diet E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilldietecolacup.png",
        }
    },

    --vanilla prop candy
    ["ngd_pillpsqs"] = { -- prop_candy_pqs
        label = "P's & Q's",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpsqs.png",
        }
    },
    ["ngd_pillmeteorite"] = { -- prop_choc_meto
        label = "Meteorite",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmeteorite.png",
        }
    },
    ["ngd_pillego"] = { -- prop_choc_ego
        label = "Ego Bar",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillego.png",
        }
    },
    ["ngd_pillwhisky"] = { -- prop_drink_whisky
        label = "Whisky",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhisky.png",
        }
    },
    ["ngd_pillchampagne"] = { -- h4_p_h4_champ_flute_s
        label = "Champagne",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchampagne.png",
        }
    },
    ["ngd_pillredwine"] = { -- prop_drink_redwine
        label = "Red Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillredwine.png",
        }
    },
    ["ngd_pillwhitewine"] = { -- prop_drink_whtwine
        label = "White Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhitewine.png",
        }
    },
    --ingredients
    ["ngd_pillhotdogbun"] = {
        label = "Hotdog Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdogbun.png",
        }
    },
    ["ngd_pillhotdoguncooked"] = {
        label = "Uncooked Hotdog",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdoguncooked.png",
        }
    },
        ["ngd_pillrocksglass"] = {
        label = "Rocks Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrocksglass.png",
        }
    },
    ["ngd_pilltallglass"] = {
        label = "Tall Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltallglass.png",
        }
    },
    ["ngd_pillmarglass"] = {
        label = "Martini Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmarglass.png",
        }
    },
    ["ngd_pillcapglass"] = {
        label = "Cappuccino Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcapglass.png",
        }
    },
    ["ngd_pillcoffeeglass"] = {
        label = "Coffee Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffeeglass.png",
        }
    },
    ["ngd_pillespressoglass"] = {
        label = "Espresso Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespressoglass.png",
        }
    },
    ["ngd_pillwineglass"] = {
        label = "Wine Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwineglass.png",
        }
    },
    ["ngd_pillchamglass"] = {
        label = "Champagene Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchamglass.png",
        }
    },
    ["ngd_pillecolacupempty"] = {
        label = "Empty E-Cola Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecolacupempty.png",
        }
    },
    ["ngd_pillcoffeetogocup"] = {
        label = "Empty To-Go Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffeetogocup.png",
        }
    },
    ["ngd_pilltequila"] = {
        label = "Tequila",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltequila.png",
        }
    },
    ["ngd_pillgin"] = {
        label = "Gin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillgin.png",
        }
    },
    ["ngd_pillchambottle"] = {
        label = "Champagene Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchambottle.png",
        }
    },
    ["ngd_pillwhiskybottle"] = {
        label = "Whisky Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhiskybottle.png",
        }
    },
    ["ngd_pillrwbottle"] = {
        label = "Red Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrwbottle.png",
        }
    },
    ["ngd_pillwwbottle"] = {
        label = "White Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwwbottle.png",
        }
    },
    ["ngd_pilloj"] = {
        label = "Orange Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilloj.png",
        }
    },
    ["ngd_pillgrenadine"] = {
        label = "Grenadine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillgrenadine.png",
        }
    },
    ["ngd_pillice"] = {
        label = "Ice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillice.png",
        }
    },
    ["ngd_pillskylinebeans"] = {
        label = "Skyline Coffee Beans",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillskylinebeans.png",
        }
    },
    ["ngd_pillcream"] = {
        label = "Coffee Creamer",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcream.png",
        }
    },
    ["ngd_pillhamburgerbun"] = {
        label = "Hamburger Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhamburgerbun.png",
        }
    },
    ["ngd_pillboxburger"] = {
        label = "Raw Hamburger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillboxburger.png",
        }
    },
    ["ngd_pilllettuce"] = {
        label = "Lettuce",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllettuce.png",
        }
    },
    ["ngd_pilltomatoes"] = {
        label = "Tomatoes",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltomatoes.png",
        }
    },
    ["ngd_pillcheese"] = {
        label = "Cheese",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcheese.png",
        }
    },
    ["ngd_pillrawchicken"] = {
        label = "Raw Chicken",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrawchicken.png",
        }
    },
    ["ngd_pillflour"] = {
        label = "Flour",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillflour.png",
        }
    },
    ["ngd_pillpotato"] = {
        label = "Potato",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpotato.png",
        }
    },
    ["ngd_pillpotatosliced"] = {
        label = "Potato Sliced",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpotatosliced.png",
        }
    },
    ["ngd_pillsalt"] = {
        label = "Salt",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsalt.png",
        }
    },
    ["ngd_pillolive"] = {
        label = "Green Olives",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillolive.png",
        }
    },
    ["ngd_pillplasticcup"] = {
        label = "Plastic Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillplasticcup.png",
        }
    },
    ["ngd_pilllemon"] = {
        label = "Lemon",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllemon.png",
        }
    },

    --PILLBOXADDON PHARMACY
    --Consumables
    ["ngd_pillpainmeds"] = {
        label = "Pain Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpainmeds.png",
        }
    },
    ["ngd_pillstamina"] = {
        label = "Stamina Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillstamina.png",
        }
    },
    ["ngd_pillcaffeinepills"] = {
        label = "Caffeine Pills",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcaffeinepills.png",
        }
    },
    ["ngd_pillsteroids"] = {
        label = "Steroid Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsteroids.png",
        }
    },
    ["ngd_pillantidep"] = {
        label = "Anti Depressants",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillantidep.png",
        }
    },
    --Ingredients
    ["ngd_pillemptybottle"] = {
        label = "Empty Pill Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillemptybottle.png",
        }
    },
    ["ngd_pillpharmwater"] = {
        label = "Pharmaceutical Grade Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpharmwater.png",
        }
    },
    ["ngd_pillbindingagent"] = {
        label = "Pharmaceutical Binding Agent",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillbindingagent.png",
        }
    },
    ["ngd_pillviatmix"] = {
        label = "Vitamin Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillviatmix.png",
        }
    },
    ["ngd_pillanabolicsteroid"] = {
        label = "Anabolic Steroid Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillanabolicsteroid.png",
        }
    },
    ["ngd_pillherb"] = {
        label = "Herb Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillherb.png",
        }
    },
    ["ngd_pillsugar"] = {
        label = "Sugar",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsugar.png",
        }
    },
    ["ngd_pillrawcaffeine"] = {
        label = "Caffeine Powder",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrawcaffeine.png",
        }
    },
    ["ngd_pilldiazepam"] = {
        label = "Powdered Diazepam",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilldiazepam.png",
        }
    },
    ["ngd_pillserotonin"] = {
        label = "Serotonin Booster",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillserotonin.png",
        }
    },
```

</details>
<details>
<summary><strong>Items List (QB-NEW)</strong> (Click to Expand)</summary>

```lua
    ngd_pilllb                   = { name = 'ngd_pilllb', label = 'Pillbox Light Beer', weight = 0, type = 'item', image = 'ngd_pilllb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pilllager                = { name = 'ngd_pilllager', label = 'Pillbox Lager', weight = 0, type = 'item', image = 'ngd_pilllager.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillstout                = { name = 'ngd_pillstout', label = 'Pillbox Stout', weight = 0, type = 'item', image = 'ngd_pillstout.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpopcorn              = { name = 'ngd_pillpopcorn', label = 'Popcorn', weight = 0, type = 'item', image = 'ngd_pillpopcorn.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillsalad                = { name = 'ngd_pillsalad', label = 'Pillbox Salad', weight = 0, type = 'item', image = 'ngd_pillsalad.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcheeseburger         = { name = 'ngd_pillcheeseburger', label = 'Pillbox Cheeseburger', weight = 0, type = 'item', image = 'ngd_pillcheeseburger.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillchickensand          = { name = 'ngd_pillchickensand', label = 'Pillbox Chicken Sandwich', weight = 0, type = 'item', image = 'ngd_pillchickensand.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcoffee               = { name = 'ngd_pillcoffee', label = 'Bean Machine Coffee', weight = 0, type = 'item', image = 'ngd_pillcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillfries                = { name = 'ngd_pillfries', label = 'Pillbox Fries', weight = 0, type = 'item', image = 'ngd_pillfries.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillteqsunrise           = { name = 'ngd_pillteqsunrise', label = 'Pillbox Tequila Sunrise', weight = 0, type = 'item', image = 'ngd_pillteqsunrise.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwatercup1            = { name = 'ngd_pillwatercup1', label = 'Pillbox Water', weight = 0, type = 'item', image = 'ngd_pillwatercup1.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwatercup2            = { name = 'ngd_pillwatercup2', label = 'Pillbox Water', weight = 0, type = 'item', image = 'ngd_pillwatercup2.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pilllemonade             = { name = 'ngd_pilllemonade', label = 'Pillbox Lemonade', weight = 0, type = 'item', image = 'ngd_pilllemonade.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillicedcoffee           = { name = 'ngd_pillicedcoffee', label = 'Pillbox Iced Coffee', weight = 0, type = 'item', image = 'ngd_pillicedcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillicedcoffeecream      = { name = 'ngd_pillicedcoffeecream', label = 'Pillbox Iced Coffee With Cream', weight = 0, type = 'item', image = 'ngd_pillicedcoffeecream.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillmartini              = { name = 'ngd_pillmartini', label = 'Pillbox Martini', weight = 0, type = 'item', image = 'ngd_pillmartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillblackcoffee          = { name = 'ngd_pillblackcoffee', label = 'Pillbox Coffee', weight = 0, type = 'item', image = 'ngd_pillblackcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcap                  = { name = 'ngd_pillcap', label = 'Pillbox Cappuccino', weight = 0, type = 'item', image = 'ngd_pillcap.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwatercup3            = { name = 'ngd_pillwatercup3', label = 'Pillbox Water', weight = 0, type = 'item', image = 'ngd_pillwatercup3.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillhotdog               = { name = 'ngd_pillhotdog', label = 'Pillbox Hotdog', weight = 0, type = 'item', image = 'ngd_pillhotdog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillespresso             = { name = 'ngd_pillespresso', label = 'Pillbox Espresso', weight = 0, type = 'item', image = 'ngd_pillespresso.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillespressodouble       = { name = 'ngd_pillespressodouble', label = 'Pillbox Double Espresso', weight = 0, type = 'item', image = 'ngd_pillespressodouble.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwaterbottle          = { name = 'ngd_pillwaterbottle', label = 'Pillbox Water Jug', weight = 0, type = 'item', image = 'ngd_pillwaterbottle.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillecola                = { name = 'ngd_pillecola', label = 'E-Cola', weight = 0, type = 'item', image = 'ngd_pillecola.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillsprunk               = { name = 'ngd_pillsprunk', label = 'Sprunk', weight = 0, type = 'item', image = 'ngd_pillsprunk.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillorangotank           = { name = 'ngd_pillorangotank', label = 'Orang-O-Tang', weight = 0, type = 'item', image = 'ngd_pillorangotank.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pilljunkquickfix         = { name = 'ngd_pilljunkquickfix', label = 'Junk Quick Fix', weight = 0, type = 'item', image = 'ngd_pilljunkquickfix.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillenergydrink          = { name = 'ngd_pillenergydrink', label = 'Junk Energy Drink', weight = 0, type = 'item', image = 'ngd_pillenergydrink.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillecolacup             = { name = 'ngd_pillecolacup', label = 'E-Cola', weight = 0, type = 'item', image = 'ngd_pillecolacup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pilldietecolacup         = { name = 'ngd_pilldietecolacup', label = 'Diet E-Cola', weight = 0, type = 'item', image = 'ngd_pilldietecolacup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpsqs                 = { name = 'ngd_pillpsqs', label = 'Ps Qs', weight = 0, type = 'item', image = 'ngd_pillpsqs.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillmeteorite            = { name = 'ngd_pillmeteorite', label = 'Meteorite', weight = 0, type = 'item', image = 'ngd_pillmeteorite.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillego                  = { name = 'ngd_pillego', label = 'Ego Bar', weight = 0, type = 'item', image = 'ngd_pillego.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwhisky               = { name = 'ngd_pillwhisky', label = 'Whisky', weight = 0, type = 'item', image = 'ngd_pillwhisky.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillchampagne            = { name = 'ngd_pillchampagne', label = 'Champagne', weight = 0, type = 'item', image = 'ngd_pillchampagne.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillredwine              = { name = 'ngd_pillredwine', label = 'Red Wine', weight = 0, type = 'item', image = 'ngd_pillredwine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwhitewine            = { name = 'ngd_pillwhitewine', label = 'White Wine', weight = 0, type = 'item', image = 'ngd_pillwhitewine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpainmeds             = { name = 'ngd_pillpainmeds', label = 'Pain Meds', weight = 0, type = 'item', image = 'ngd_pillpainmeds.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillstamina              = { name = 'ngd_pillstamina', label = 'Stamina Meds', weight = 0, type = 'item', image = 'ngd_pillstamina.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcaffeinepills        = { name = 'ngd_pillcaffeinepills', label = 'Caffeine Pills', weight = 0, type = 'item', image = 'ngd_pillcaffeinepills.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillsteroids             = { name = 'ngd_pillsteroids', label = 'Steroid Meds', weight = 0, type = 'item', image = 'ngd_pillsteroids.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_pillrocksglass           = { name = 'ngd_pillrocksglass', label = 'Rocks Glass', weight = 0, type = 'item', image = 'ngd_pillrocksglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilltallglass            = { name = 'ngd_pilltallglass', label = 'Tall Glass', weight = 0, type = 'item', image = 'ngd_pilltallglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillmarglass             = { name = 'ngd_pillmarglass', label = 'Martini Glass', weight = 0, type = 'item', image = 'ngd_pillmarglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcapglass             = { name = 'ngd_pillcapglass', label = 'Cappuccino Glass', weight = 0, type = 'item', image = 'ngd_pillcapglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcoffeeglass          = { name = 'ngd_pillcoffeeglass', label = 'Coffee Glass', weight = 0, type = 'item', image = 'ngd_pillcoffeeglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillespressoglass        = { name = 'ngd_pillespressoglass', label = 'Espresso Glass', weight = 0, type = 'item', image = 'ngd_pillespressoglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwineglass            = { name = 'ngd_pillwineglass', label = 'Wine Glass', weight = 0, type = 'item', image = 'ngd_pillwineglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillchamglass            = { name = 'ngd_pillchamglass', label = 'Champagene Glass', weight = 0, type = 'item', image = 'ngd_pillchamglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillecolacupempty        = { name = 'ngd_pillecolacupempty', label = 'Empty E-Cola Cup', weight = 0, type = 'item', image = 'ngd_pillecolacupempty.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcoffeetogocup        = { name = 'ngd_pillcoffeetogocup', label = 'Empty To-Go Cup', weight = 0, type = 'item', image = 'ngd_pillcoffeetogocup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilltequila              = { name = 'ngd_pilltequila', label = 'Tequila', weight = 0, type = 'item', image = 'ngd_pilltequila.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillgin                  = { name = 'ngd_pillgin', label = 'Gin', weight = 0, type = 'item', image = 'ngd_pillgin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillchambottle           = { name = 'ngd_pillchambottle', label = 'Champagene Bottle', weight = 0, type = 'item', image = 'ngd_pillchambottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwhiskybottle         = { name = 'ngd_pillwhiskybottle', label = 'Whisky Bottle', weight = 0, type = 'item', image = 'ngd_pillwhiskybottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillrwbottle             = { name = 'ngd_pillrwbottle', label = 'Red Wine Bottle', weight = 0, type = 'item', image = 'ngd_pillrwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillwwbottle             = { name = 'ngd_pillwwbottle', label = 'White Wine Bottle', weight = 0, type = 'item', image = 'ngd_pillwwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilloj                   = { name = 'ngd_pilloj', label = 'Orange Juice', weight = 0, type = 'item', image = 'ngd_pilloj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillgrenadine            = { name = 'ngd_pillgrenadine', label = 'Grenadine', weight = 0, type = 'item', image = 'ngd_pillgrenadine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillice                  = { name = 'ngd_pillice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_pillice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillskylinebeans         = { name = 'ngd_pillskylinebeans', label = 'Skyline Coffee Beans', weight = 0, type = 'item', image = 'ngd_pillskylinebeans.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcream                = { name = 'ngd_pillcream', label = 'Coffee Creamer', weight = 0, type = 'item', image = 'ngd_pillcream.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillhamburgerbun         = { name = 'ngd_pillhamburgerbun', label = 'Hamburger Bun', weight = 0, type = 'item', image = 'ngd_pillhamburgerbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillboxburger            = { name = 'ngd_pillboxburger', label = 'Raw Hamburger', weight = 0, type = 'item', image = 'ngd_pillboxburger.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilllettuce              = { name = 'ngd_pilllettuce', label = 'Lettuce', weight = 0, type = 'item', image = 'ngd_pilllettuce.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilltomatoes             = { name = 'ngd_pilltomatoes', label = 'Tomatoes', weight = 0, type = 'item', image = 'ngd_pilltomatoes.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillcheese               = { name = 'ngd_pillcheese', label = 'Cheese', weight = 0, type = 'item', image = 'ngd_pillcheese.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillrawchicken           = { name = 'ngd_pillrawchicken', label = 'Raw Chicken', weight = 0, type = 'item', image = 'ngd_pillrawchicken.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillflour                = { name = 'ngd_pillflour', label = 'Flour', weight = 0, type = 'item', image = 'ngd_pillflour.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpotato               = { name = 'ngd_pillpotato', label = 'Potato', weight = 0, type = 'item', image = 'ngd_pillpotato.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpotatosliced         = { name = 'ngd_pillpotatosliced', label = 'Potato Sliced', weight = 0, type = 'item', image = 'ngd_pillpotatosliced.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillsalt                 = { name = 'ngd_pillsalt', label = 'Salt', weight = 0, type = 'item', image = 'ngd_pillsalt.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillolive                = { name = 'ngd_pillolive', label = 'Green Olives', weight = 0, type = 'item', image = 'ngd_pillolive.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillhotdoguncooked       = { name = 'ngd_pillhotdoguncooked', label = 'Uncooked Hotdog', weight = 0, type = 'item', image = 'ngd_pillhotdoguncooked.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillhotdogbun            = { name = 'ngd_pillhotdogbun', label = 'Hotdog Bun', weight = 0, type = 'item', image = 'ngd_pillhotdogbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillplasticcup           = { name = 'ngd_pillplasticcup', label = 'Plastic Cup', weight = 0, type = 'item', image = 'ngd_pillplasticcup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilllemon                = { name = 'ngd_pilllemon', label = 'Lemon', weight = 0, type = 'item', image = 'ngd_pilllemon.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillemptybottle          = { name = 'ngd_pillemptybottle', label = 'Empty Pill Bottle', weight = 0, type = 'item', image = 'ngd_pillemptybottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillpharmwater           = { name = 'ngd_pillpharmwater', label = 'Pharmaceutical Grade Water', weight = 0, type = 'item', image = 'ngd_pillpharmwater.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillbindingagent         = { name = 'ngd_pillbindingagent', label = 'Pharmaceutical Binding Agent', weight = 0, type = 'item', image = 'ngd_pillbindingagent.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillviatmix              = { name = 'ngd_pillviatmix', label = 'Vitamin Mix', weight = 0, type = 'item', image = 'ngd_pillviatmix.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillanabolicsteroid      = { name = 'ngd_pillanabolicsteroid', label = 'Anabolic Steroid Mix', weight = 0, type = 'item', image = 'ngd_pillanabolicsteroid.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillherb                 = { name = 'ngd_pillherb', label = 'Herb Mix', weight = 0, type = 'item', image = 'ngd_pillherb.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillsugar                = { name = 'ngd_pillsugar', label = 'Sugar', weight = 0, type = 'item', image = 'ngd_pillsugar.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillrawcaffeine          = { name = 'ngd_pillrawcaffeine', label = 'Caffeine Powder', weight = 0, type = 'item', image = 'ngd_pillrawcaffeine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pilldiazepam             = { name = 'ngd_pilldiazepam', label = 'Powdered Diazepam', weight = 0, type = 'item', image = 'ngd_pilldiazepam.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillserotonin             = { name = 'ngd_pillserotonin', label = 'Serotonin', weight = 0, type = 'item', image = 'ngd_pillserotonin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pillantidep             = { name = 'ngd_pillantidep', label = 'Anti Depressants', weight = 0, type = 'item', image = 'ngd_pillantidep.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB-OLD)</strong> (Click to Expand)</summary>

```lua
   	 ['ngd_pilllb']               = { ['name'] = 'ngd_pilllb', ['label'] = 'Pillbox Light Beer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilllb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilllager']            = { ['name'] = 'ngd_pilllager', ['label'] = 'Pillbox Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilllager.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillstout']            = { ['name'] = 'ngd_pillstout', ['label'] = 'Pillbox Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillstout.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpopcorn']          = { ['name'] = 'ngd_pillpopcorn', ['label'] = 'Popcorn', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpopcorn.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillsalad']            = { ['name'] = 'ngd_pillsalad', ['label'] = 'Pillbox Salad', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillsalad.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcheeseburger']     = { ['name'] = 'ngd_pillcheeseburger', ['label'] = 'Pillbox Cheeseburger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcheeseburger.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillchickensand']      = { ['name'] = 'ngd_pillchickensand', ['label'] = 'Pillbox Chicken Sandwich', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillchickensand.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcoffee']           = { ['name'] = 'ngd_pillcoffee', ['label'] = 'Bean Machine Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillfries']            = { ['name'] = 'ngd_pillfries', ['label'] = 'Pillbox Fries', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillfries.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillteqsunrise']       = { ['name'] = 'ngd_pillteqsunrise', ['label'] = 'Pillbox Tequila Sunrise', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillteqsunrise.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwatercup1']        = { ['name'] = 'ngd_pillwatercup1', ['label'] = 'Pillbox Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwatercup1.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwatercup2']        = { ['name'] = 'ngd_pillwatercup2', ['label'] = 'Pillbox Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwatercup2.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilllemonade']         = { ['name'] = 'ngd_pilllemonade', ['label'] = 'Pillbox Lemonade', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilllemonade.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillicedcoffee']       = { ['name'] = 'ngd_pillicedcoffee', ['label'] = 'Pillbox Iced Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillicedcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillicedcoffeecream']  = { ['name'] = 'ngd_pillicedcoffeecream', ['label'] = 'Pillbox Iced Coffee With Cream', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillicedcoffeecream.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillmartini']          = { ['name'] = 'ngd_pillmartini', ['label'] = 'Pillbox Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillmartini.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillblackcoffee']      = { ['name'] = 'ngd_pillblackcoffee', ['label'] = 'Pillbox Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillblackcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcap']              = { ['name'] = 'ngd_pillcap', ['label'] = 'Pillbox Cappuccino', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcap.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwatercup3']        = { ['name'] = 'ngd_pillwatercup3', ['label'] = 'Pillbox Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwatercup3.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillhotdog']           = { ['name'] = 'ngd_pillhotdog', ['label'] = 'Pillbox Hotdog', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillhotdog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillespresso']         = { ['name'] = 'ngd_pillespresso', ['label'] = 'Pillbox Espresso', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillespresso.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillespressodouble']   = { ['name'] = 'ngd_pillespressodouble', ['label'] = 'Pillbox Double Espresso', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillespressodouble.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwaterbottle']      = { ['name'] = 'ngd_pillwaterbottle', ['label'] = 'Pillbox Water Jug', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwaterbottle.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillecola']            = { ['name'] = 'ngd_pillecola', ['label'] = 'E-Cola', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillecola.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillsprunk']           = { ['name'] = 'ngd_pillsprunk', ['label'] = 'Sprunk', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillsprunk.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillorangotank']       = { ['name'] = 'ngd_pillorangotank', ['label'] = 'Orang-O-Tang', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillorangotank.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilljunkquickfix']     = { ['name'] = 'ngd_pilljunkquickfix', ['label'] = 'Junk Quick Fix', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilljunkquickfix.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillenergydrink']      = { ['name'] = 'ngd_pillenergydrink', ['label'] = 'Junk Energy Drink', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillenergydrink.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillecolacup']         = { ['name'] = 'ngd_pillecolacup', ['label'] = 'E-Cola', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillecolacup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilldietecolacup']     = { ['name'] = 'ngd_pilldietecolacup', ['label'] = 'Diet E-Cola', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilldietecolacup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpsqs']             = { ['name'] = 'ngd_pillpsqs', ['label'] = 'Ps Qs', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpsqs.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillmeteorite']        = { ['name'] = 'ngd_pillmeteorite', ['label'] = 'Meteorite', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillmeteorite.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillego']              = { ['name'] = 'ngd_pillego', ['label'] = 'Ego Bar', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillego.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwhisky']           = { ['name'] = 'ngd_pillwhisky', ['label'] = 'Whisky', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwhisky.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillchampagne']        = { ['name'] = 'ngd_pillchampagne', ['label'] = 'Champagne', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillchampagne.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillredwine']          = { ['name'] = 'ngd_pillredwine', ['label'] = 'Red Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillredwine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwhitewine']        = { ['name'] = 'ngd_pillwhitewine', ['label'] = 'White Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwhitewine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpainmeds']         = { ['name'] = 'ngd_pillpainmeds', ['label'] = 'Pain Meds', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpainmeds.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillstamina']          = { ['name'] = 'ngd_pillstamina', ['label'] = 'Stamina Meds', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillstamina.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcaffeinepills']    = { ['name'] = 'ngd_pillcaffeinepills', ['label'] = 'Caffeine Pills', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcaffeinepills.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillsteroids']         = { ['name'] = 'ngd_pillsteroids', ['label'] = 'Steroid Meds', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillsteroids.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillrocksglass']       = { ['name'] = 'ngd_pillrocksglass', ['label'] = 'Rocks Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillrocksglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilltallglass']        = { ['name'] = 'ngd_pilltallglass', ['label'] = 'Tall Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilltallglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillmarglass']         = { ['name'] = 'ngd_pillmarglass', ['label'] = 'Martini Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillmarglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcapglass']         = { ['name'] = 'ngd_pillcapglass', ['label'] = 'Cappuccino Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcapglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcoffeeglass']      = { ['name'] = 'ngd_pillcoffeeglass', ['label'] = 'Coffee Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcoffeeglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillespressoglass']    = { ['name'] = 'ngd_pillespressoglass', ['label'] = 'Espresso Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillespressoglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwineglass']        = { ['name'] = 'ngd_pillwineglass', ['label'] = 'Wine Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwineglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillchamglass']        = { ['name'] = 'ngd_pillchamglass', ['label'] = 'Champagene Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillchamglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillecolacupempty']    = { ['name'] = 'ngd_pillecolacupempty', ['label'] = 'Empty E-Cola Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillecolacupempty.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcoffeetogocup']    = { ['name'] = 'ngd_pillcoffeetogocup', ['label'] = 'Empty To-Go Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcoffeetogocup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilltequila']          = { ['name'] = 'ngd_pilltequila', ['label'] = 'Tequila', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilltequila.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillgin']              = { ['name'] = 'ngd_pillgin', ['label'] = 'Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillgin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillchambottle']       = { ['name'] = 'ngd_pillchambottle', ['label'] = 'Champagene Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillchambottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwhiskybottle']     = { ['name'] = 'ngd_pillwhiskybottle', ['label'] = 'Whisky Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwhiskybottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillrwbottle']         = { ['name'] = 'ngd_pillrwbottle', ['label'] = 'Red Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillrwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillwwbottle']         = { ['name'] = 'ngd_pillwwbottle', ['label'] = 'White Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillwwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilloj']               = { ['name'] = 'ngd_pilloj', ['label'] = 'Orange Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilloj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillgrenadine']        = { ['name'] = 'ngd_pillgrenadine', ['label'] = 'Grenadine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillgrenadine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillice']              = { ['name'] = 'ngd_pillice', ['label'] = 'Ice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillskylinebeans']     = { ['name'] = 'ngd_pillskylinebeans', ['label'] = 'Skyline Coffee Beans', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillskylinebeans.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcream']            = { ['name'] = 'ngd_pillcream', ['label'] = 'Coffee Creamer', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcream.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillhamburgerbun']     = { ['name'] = 'ngd_pillhamburgerbun', ['label'] = 'Hamburger Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillhamburgerbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillboxburger']        = { ['name'] = 'ngd_pillboxburger', ['label'] = 'Raw Hamburger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillboxburger.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilllettuce']          = { ['name'] = 'ngd_pilllettuce', ['label'] = 'Lettuce', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilllettuce.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilltomatoes']         = { ['name'] = 'ngd_pilltomatoes', ['label'] = 'Tomatoes', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilltomatoes.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillcheese']           = { ['name'] = 'ngd_pillcheese', ['label'] = 'Cheese', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillcheese.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillrawchicken']       = { ['name'] = 'ngd_pillrawchicken', ['label'] = 'Raw Chicken', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillrawchicken.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillflour']            = { ['name'] = 'ngd_pillflour', ['label'] = 'Flour', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillflour.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpotato']           = { ['name'] = 'ngd_pillpotato', ['label'] = 'Potato', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpotato.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpotatosliced']     = { ['name'] = 'ngd_pillpotatosliced', ['label'] = 'Potato Sliced', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpotatosliced.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillsalt']             = { ['name'] = 'ngd_pillsalt', ['label'] = 'Salt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillsalt.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillolive']            = { ['name'] = 'ngd_pillolive', ['label'] = 'Green Olives', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillolive.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillhotdoguncooked']            = { ['name'] = 'ngd_pillhotdoguncooked', ['label'] = 'Uncooked Hotdog', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillhotdoguncooked.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillhotdogbun']            = { ['name'] = 'ngd_pillhotdogbun', ['label'] = 'Hotdog Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillhotdogbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillplasticcup']       = { ['name'] = 'ngd_pillplasticcup', ['label'] = 'Plastic Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillplasticcup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilllemon']            = { ['name'] = 'ngd_pilllemon', ['label'] = 'Lemon', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilllemon.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillemptybottle']      = { ['name'] = 'ngd_pillemptybottle', ['label'] = 'Empty Pill Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillemptybottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillpharmwater']       = { ['name'] = 'ngd_pillpharmwater', ['label'] = 'Pharmaceutical Grade Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillpharmwater.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillbindingagent']     = { ['name'] = 'ngd_pillbindingagent', ['label'] = 'Pharmaceutical Binding Agent', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillbindingagent.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillviatmix']          = { ['name'] = 'ngd_pillviatmix', ['label'] = 'Vitamin Mix', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillviatmix.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillanabolicsteroid']  = { ['name'] = 'ngd_pillanabolicsteroid', ['label'] = 'Anabolic Steroid Mix', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillanabolicsteroid.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillherb']             = { ['name'] = 'ngd_pillherb', ['label'] = 'Herb Mix', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillherb.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillsugar']            = { ['name'] = 'ngd_pillsugar', ['label'] = 'Sugar', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillsugar.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillrawcaffeine']      = { ['name'] = 'ngd_pillrawcaffeine', ['label'] = 'Caffeine Powder', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillrawcaffeine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pilldiazepam']         = { ['name'] = 'ngd_pilldiazepam', ['label'] = 'Powdered Diazepam', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pilldiazepam.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pillserotonin']         = { ['name'] = 'ngd_pillserotonin', ['label'] = 'Serotonin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillserotonin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
	['ngd_pillantidep']         = { ['name'] = 'ngd_pillantidep', ['label'] = 'Anti Depressants', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pillantidep.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

